Subject: New serial driver including PCI support

From: Otto Moerbeek <[email-masked]>
Date: Wed, 01 Sep 1999 07:28:51 +0200

Hi,

Yesterday Ted Ts'o (the serial driver maintainer) posted patches to the
serial driver to the linux-kernel list. These patches include generic
PCI serial card support. The patches are for the 2.3 tree, but for
anybody interested I have a version of the driver usable as a
stand-alone module on 2.2.10 on LinuxPPC.

Regards, Otto

-- 
Otto Moerbeek
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]